package com.leanwo.activiti.dto.approver;

import java.io.Serializable;

/**
 * 
 */
public class ApproverDep implements Serializable{
	
	/** 节点ID. */
	private Long nodeId;
	
	/** 部门ID. */
	private Long deptId;
	
	/** 部门名称. */
	private String deptName;
	
	/** 父部门ID. */
	private Long parentDeptId;

	/**
	 * Gets the 节点ID.
	 *
	 * @return the 节点ID
	 */
	public Long getNodeId() {
		return nodeId;
	}

	/**
	 * Sets the 节点ID.
	 *
	 * @param nodeId the new 节点ID
	 */
	public void setNodeId(Long nodeId) {
		this.nodeId = nodeId;
	}

	/**
	 * Gets the 部门ID.
	 *
	 * @return the 部门ID
	 */
	public Long getDeptId() {
		return deptId;
	}

	/**
	 * Sets the 部门ID.
	 *
	 * @param deptId the new 部门ID
	 */
	public void setDeptId(Long deptId) {
		this.deptId = deptId;
	}

	/**
	 * Gets the 部门名称.
	 *
	 * @return the 部门名称
	 */
	public String getDeptName() {
		return deptName;
	}

	/**
	 * Sets the 部门名称.
	 *
	 * @param deptName the new 部门名称
	 */
	public void setDeptName(String deptName) {
		this.deptName = deptName;
	}

	/**
	 * Gets the 父部门ID.
	 *
	 * @return the 父部门ID
	 */
	public Long getParentDeptId() {
		return parentDeptId;
	}

	/**
	 * Sets the 父部门ID.
	 *
	 * @param parentDeptId the new 父部门ID
	 */
	public void setParentDeptId(Long parentDeptId) {
		this.parentDeptId = parentDeptId;
	}

	
}
